package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum FeeTypeEnum implements BaseEnum<String, FeeTypeEnum> {
	SERVICE("SERVICE", "服务"),
	SELL("SELL", "销售");

	private String code;

	private String desc;

	private FeeTypeEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
